
/*메인상단*/
#glo_t {
    width: 100%;
    min-width: 1200px;
    height: 42px;
	border-bottom:3px solid #264c7f;
}
#glo_t .glo_nav {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
#glo_t .glo_nav h4 {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 11px;
    color: #cabeb2;
}
#glo_t .glo_nav h4 ul.glo {	
	height: 39px;
	border-left: 1px solid #e0e0e0;
}
#glo_t .glo_nav h4 ul.glo li {
    height: 39px;
    border-right: 1px solid #e0e0e0;
    float: left;
    padding-top: 12px;		
    color: #d96022;
    padding-left: 10px;
}
#glo_t .glo_nav h4 ul.glo li a {
	color:#b6b6b6;
    padding-left: 10px;
    padding-right: 10px;
}
#glo_t .glo_nav h4 ul.glo li a:hover {
    color: #000;
    padding-left: 10px;
}

#glo_t .glo_nav h2 ul.glo2 { 
	height: 39px;
	border-left: 1px solid #e0e0e0;
}
#glo_t .glo_nav h2 ul.glo2 li {
    height: 39px;
    border-right: 1px solid #e0e0e0;   
    float: left;
    padding-top: 12px;		
    color: #8e8e8e;
    padding-left: 10px;
    padding-right: 10px;
}
#glo_t .glo_nav h2 ul.glo2 li:hover {
    color: #000;
    padding-left: 10px;
	background-color:#f4f4f4;
}



#glo_t .glo_nav h2 {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 13px;
    color: #cabeb2;
}

/*메뉴*/
#header {
    width: 100%;
    position: relative;
    min-width: 1200px;
    height: 90px;
	border-bottom:1px solid #d6d6d6;
}
#header {
    z-index: 999;
    position: relative;
}
#header .headerWrap {
    left: 0;
    top: 0;
    width: 100%;	
    min-width: 1200px;
    overflow: hidden;
    position: absolute;
    height: 90px;
    background: url("/images/glo_bg.png");
}
#header .headerWrap .mtop {
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
}
#header .headerWrap .mtop h2 {
    float: left;
    width: 470px;
}
#header .headerWrap .mtop #gnb {
    width: 715px;
    float: right;
}
#header .headerWrap .mtop #gnb ul {
    width: 100%;
}
#header .headerWrap .mtop #gnb li {
    float: left;
    height: 180px;
    list-style: none;
}
#header .headerWrap .mtop #gnb li.lst1 {
    margin: 0;
    padding: 25px 35px 0 35px;
}
#header .headerWrap .mtop #gnb li.lst1:hover {
    margin: 0;
    height: 320px;
    background: url("/images/glo_bg2.png");
}
#header .headerWrap .mtop #gnb li.lst2 {
    margin: 0;
    padding: 25px 35px 0 35px;
}
#header .headerWrap .mtop #gnb li.lst2:hover {
    margin: 0;
    height: 320px;
    background: url("/images/glo_bg2.png");
}
#header .headerWrap .mtop #gnb li.lst3 {
    margin: 0;
    padding: 25px 35px 0 35px;
}
#header .headerWrap .mtop #gnb li.lst3:hover {
    margin: 0;
    height: 320px;
    background: url("/images/glo_bg2.png");
}
#header .headerWrap .mtop #gnb li.lst4 {
    margin: 0;
    padding: 25px 35px 0 35px;
}
#header .headerWrap .mtop #gnb li.lst4:hover {
    margin: 0;
    height: 320px;
    background: url("/images/glo_bg2.png");
}
#header .headerWrap .mtop #gnb li table p.t {
    line-height: 200%;
    font-size: 16px;
    padding: 40px 0 5px;
}
#header .headerWrap .mtop #gnb li table a {
    color: #17509c;
    line-height: 220%;
    font-size: 13px;
	font-weight:bold;
    margin-top: 15px;
}
#header .headerWrap .mtop #gnb li span.m_txt a {
    line-height: 200%;
    font-size: 20px;
    padding-right:32px;
    cursor: pointer;
	font-weight:bold;
}
#header .headerWrap .mtop #gnb li span.m_txt a:hover {
    color: #17509c;
}

/*메인이미지*/
#m_img {
	width:586px
    height: 625px;
	background:url("/images/m_img.jpg") no-repeat;
	background-position:center;
}

/*메인배너 로그인탭*/
#m_nav {
    width: 100%;
    min-width: 1200px;
    height: 120px;
    background-color: #f2f2f2;
    border-bottom: 1px solid #dedede;
}
#m_nav .m_n {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
#m_nav .m_n .one {
    width: 678px;
    float: left;
    border-right: 2px solid white;
    height: 120px;
}
#m_nav .m_n .two {
    width: 519px;
    float: left;
    border-left: 1px solid #c9c9c9;
    height: 120px;
}

/*컨텐츠*/
#m_con {
    width: 100%;
    min-width: 1200px;
    height: 625px;
    margin-top: 50px;
}
#m_con .m_box {
    width: 1200px;
    margin: 0 auto;
}
#m_con .m_box .one {
    float: left;
    width: 586px;
	height:625px;
    margin-right: 24px;
	border:1px solid #d6d6d6;
}

#m_con .m_box .two{
    float: left;
    width: 590px;
	margin-bottom:24px;
}

#m_con .m_box .two1{
    float: left;
    width: 590px;
	height:283px;
	margin-bottom:24px;
}
#m_con .m_box .two1 .search {
	background:url('/images/m_search.jpg') no-repeat;
	height:283px;
	width:283px;
    position: relative;
	float:left;
}
#m_con .m_box .two1 .search p.se_t1 {
	position: absolute;
	top:30px;
	left:35px;
	color:#264c7f;
	font-size:20px;
	font-weight:bold;
}
#m_con .m_box .two1 .search p.se_t2 {
	position: absolute;
	top:65px;
	left:35px;
	font-size:14px;
	line-height:160%;
}
#m_con .m_box .two1 .search .btn {
	position: absolute;
	bottom:40px;
	left:35px;
	font-size:13px;
	border:1px solid #3566a7;
	background-color:white;
	color:#3566a7;
	font-weight:bold;
	border-radius:5px;
}

#m_con .m_box .two1 .search .btn:hover {
	background-color:#3566a7;
	border:1px solid #3566a7;
	color:white;
	font-weight:bold;
	border-radius:5px;
}

#m_con .m_box .two1 .sangdam {
	background:url('/images/m_sangdam.jpg') no-repeat;
	height:283px;
	width:283px;
    position: relative;
	margin-left:24px;
	float:left;
}

#m_con .m_box .two1 .sangdam p.sa_t1 {
	position: absolute;
	top:30px;
	left:35px;
	color:#264c7f;
	font-size:20px;
	font-weight:bold;
}
#m_con .m_box .two1 .sangdam p.sa_t2 {
	position: absolute;
	top:65px;
	left:35px;
	font-size:14px;
	line-height:160%;
}

#m_con .m_box .two1 .sangdam .btn {
	position: absolute;
	bottom:40px;
	left:35px;
	font-size:13px;
	border:1px solid #3566a7;
	background-color:white;
	color:#3566a7;
	font-weight:bold;
	border-radius:5px;
}

#m_con .m_box .two1 .sangdam .btn:hover {
	background-color:#3566a7;
	border:1px solid #3566a7;
	color:white;
	font-weight:bold;
	border-radius:5px;
}

#m_con .m_box .three .news {
	width:590px;
	padding-top:24px;
}


#m_ban {
	border-top:1px solid #e5dfbd;
	margin-top:40px;
	background-color:#f4f1e0;
	width:100%;
	height:193px;
    min-width: 1200px;
}
#m_ban .ban {
	width:1200px;margin:0 auto;
	height:193px;
	background:url('/images/m_ban.png') no-repeat;
}
#m_ban .ban ul.banner {
	width:1200px;
}
#m_ban .ban ul.banner li {
	width:200px;
	height:193px;
	float:left;
	position:relative;
}
#m_ban .ban ul.banner li p:hover {
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
#m_ban .ban ul.banner li p {
	font-size:16px;
	text-align:center;
	padding-top:135px;
	color:#614016;
}

#m_con2 {
	width:100%;
	height:301px;
	margin-top:40px;
	margin-bottom:40px;
}
#m_con2 .m_box2 {
    margin: 0 auto;
    width: 1200px;
    position: relative;
    height:301px;
}
#m_con2 .m_box2 .one {
	width:368px;
	height:301px;
	background:url('/images/m_month.jpg') no-repeat;
	float:left;
	margin-right:24px;
	position:relative;
}
#m_con2 .m_box2 .one .mon_tit {
	position: absolute;
	top:40px;
	left:35px;
	color:#ffe033;
	font-size:25px;
	font-weight:bold;
}
#m_con2 .m_box2 .one .mon_con {
	position: absolute;
	top:80px;
	left:35px;
	color:white;
	font-size:15px;
	line-height:150%;
}

#m_con2 .m_box2 .one .day {
	position: absolute;
	top:165px;
	left:150px;
	width:181px;
	height:83px;
	font-size:13px;
	line-height:200%;
}

#m_con2 .m_box2 .one .day .day_tit {
	font-size:15px;
	font-weight:bold;
	color:#a17945;
}

#m_con2 .m_box2 .two {
	width:808px;
	height:283px;
	float:left;	
}

/*하단*/
#f_add {
    width: 100%;
    height: 50px;
    min-width: 1200px;
    clear: both;
	border-top:1px solid #b5b5b5;
}
#f_add .f_add_center {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
#f_add .f_add_center .tel {
	padding:15px 0 0 15px;
	width:300px;
	height:50px;
	color:#818181;
	border-left:1px solid #b5b5b5;
	border-right:1px solid #b5b5b5;
	font-size:17px;
	font-weight:bold;
	float:left;
}
#f_add .f_add_center ul.add {
	width:520px;
	height:50px;
	float:right;
}
#f_add .f_add_center ul.add li{
	color:#818181;
	font-size:13px;
	font-weight:bold;
	padding:5px;
	float:left;
	width:100px;
	margin-top:12px;
	margin-left:4px;
	text-align:center;
	background-color:#e4e5e6;
	border-radius:15px;
}
#f_add .f_add_center ul.add li:hover {
	color:#fff;
	background-color:#d95e1f;
}
#footer {
	border-top:1px solid #b5b5b5;
    width: 100%;
    height: 140px;
    line-height: 150%;
    min-width: 1200px;
    clear: both;
	background-color:#e4e5e6;
}
#footer .copy {
    width: 1200px;
    margin: 0 auto;
    padding-top: 25px;
    position: relative;
    text-align: left;
    font-size: 14px;
    line-height: 160%;
}

#footer .copy img {
    position:absolute;
	top:20px;
	right:0;
}
#footer .copy a {
    font-weight: bold;
	color:#186c90;
}
#footer .copy h5 {
    font-size: 11px;
}